<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Parte 1</title>
	<script type="text/javascript">
	//que el código de javascript se ejecute cuando termine de cargar la página y no mientras se está cargando
		window.onload=function(){
			document.write("Esto se escribe en el codigo de la pagina web");
		}
		
	</script>
</head>
<body>
	
</body>
</html>